*.suo
*.[Cc]ache

#ignore thumbnails created by windows
Thumbs.db
#Ignore files build by Visual Studio
*.obj
*.exe
*.user
*.aps
*.pch
*.vspscc
*_i.c
*_p.c
*.ncb
*.tlb
*.tlh
*.bak
*.cache
*.ilk
*.log
[Bb]in
[Dd]ebug*/
*.lib
*.sbr
obj/
[Rr]elease*/
_ReSharper*/
[Tt]est[Rr]esult*
packages/
Help/
*.shfbproj_*
*.suo
*.swp
*.orig
UpgradeLog*
_UpgradeReport_Files/*
*.Publish.xml
NSIWebService/NSIWebService.Publish.xml
*.log*
Backup/*
*.playlist
*.nupkg
*.tag
out
.vs
